multiframe
Prev | HTML: Frames Parameters | Next

## multiframe

multiframe — Use multiple frames for slide bodies?

## Synopsis

    <xsl:param name="multiframe" select="0"></xsl:param>

## Description

If non-zero, multiple frames are used for the body of each slide. This is one way of forcing the slide navigation elements to appear in constant locations. The other way is with overlays. The `overlay` and `multiframe` parameters are mutually exclusive.

Prev | Up | Next
overlay.logo | Home | multiframe.top.bgcolor